IntlBreakIterator::createWordInstance
IntlBreakIterator::first
IntlBreakIterator
PHP Manual

# IntlBreakIterator::current

(No version information available, might only be in Git)

IntlBreakIterator::current — Get index of current position

### Description

public ReturnType IntlBreakIterator::current ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlBreakIterator::createWordInstance
IntlBreakIterator::first
IntlBreakIterator
PHP Manual